Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 23:27:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hiiii                    Customer:  Yyesssss Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hiiii, what do you need help with? Customer:  I am here Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hiiii, what do you need help with? Customer:  Yes thats one Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hiiii, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:11 AM, 16th Oct                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:12 AM, 16th Oct                     hiiii                    Pls Give me a usable promo code voucher           03:12 AM, 16th Oct                     hiiii                    Really i fed up with this issue           03:12 AM, 16th Oct                   Mohammed                   We are sorry we do not have promo code now           03:12 AM, 16th Oct                     hiiii                             03:13 AM, 16th Oct                   Mohammed                   all our voucher/ promo code you can get it in the website.           03:13 AM, 16th Oct                     hiiii                    I have issue with return procedure           03:13 AM, 16th Oct                   Mohammed                   Is there anything else may I assist you?           03:13 AM, 16th Oct                     hiiii                    You gave me a vouchecode           03:13 AM, 16th Oct                     hiiii                    But i couldn't use that one           03:14 AM, 16th Oct                   Mohammed                   what is the issue with your return request?           03:14 AM, 16th Oct                     hiiii                    I returned my product more than two months ago           03:14 AM, 16th Oct                     hiiii                    But you guys not refund me.. Gave me a useless promocode           03:14 AM, 16th Oct                     hiiii                    If i usimg that code it's showing like this           03:15 AM, 16th Oct                     hiiii                             03:15 AM, 16th Oct                   Mohammed                   Regarding order number 9580254060           03:16 AM, 16th Oct                     hiiii                    This 17th time i msg ing you... Kindly pls resolve this prblm           03:16 AM, 16th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:16 AM, 16th Oct                     hiiii                    Yes           03:16 AM, 16th Oct                     hiiii                    Ok           03:16 AM, 16th Oct                     hiiii                    I will waitt           03:16 AM, 16th Oct                   Mohammed                   Please share your promo code which is not working?           03:16 AM, 16th Oct                     hiiii                    18888822562106002107)           03:17 AM, 16th Oct                     hiiii                    This one           03:17 AM, 16th Oct                   Mohammed                   Can you share with me from where you get thus voucher?           03:18 AM, 16th Oct                     hiiii                    Through the maill           03:19 AM, 16th Oct                     hiiii                    And customer service also gave this one           03:19 AM, 16th Oct                     hiiii                             03:20 AM, 16th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:21 AM, 16th Oct                   Mohammed                   Regarding voucher issue for order number 9585213137 we will raise it to our team           03:23 AM, 16th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:24 AM, 16th Oct                   Mohammed                   Is there anything else may I assist you?           03:24 AM, 16th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 AM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5007916